laurabuckley wrote:

> Perhaps post your question in the forums dedicated to SLED found here:
> https://forums.suse.com/forumdisplay...ure-Administer
>
> You may get quicker results.


You might be right, though it is my impression that not too many people
follow the discussions in SLED. I'll cross post anyway.
Strictly speaking it was a question for OES as I have to do some
administrative tasks on my servers that require a Novell login done via
nwlogin as packed in novell-qtgui-cli. Thus the Novell Client that comes
with SLED is not installed.
Anyway, my problem is solved with using libpam-script-0.1.12 instead of
pam-script-1.1.6 which results in running the nwlogin and nwrunscripts
commands within the user context instead of root.

Günther